Bug 6642 - "select device" at partitioning/install loader
: "select device" at partitioning/install loader
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install2-x11-qt)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-25 17:16 by
Modified: 2005-09-02 16:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-25 17:16:26
в форме разбиения дисков на разделы надпись на рамке с разделами не видно,
потому что она закрыта белым полем со списокм разделов.

Такая же ситуация с надписью на рамке формы выбора раздела для установки
загрузчика (после установки минимальной системы)

Так же в форме выбора раздела для загрузчика при небольшом количестве разделов
внизу от них (до нижнего края рамки) - серое поле.
------- Comment #1 From 2005-05-03 15:16:18 -------
В 2.9.9.5 ? 
------- Comment #2 From 2005-06-28 22:31:54 -------
в 2.9.9.9 вроде все окейно с этим
------- Comment #3 From 2005-06-29 20:34:43 -------
тады fixed